.RadComboBox_OvComboBox { color: black; font: 100 16px/34px "Segoe UI", Arial, Helvetica, sans-serif; }

	.RadComboBox_OvComboBox .rcbInputCell,
	.RadComboBox_OvComboBox .rcbArrowCell { height: 24px; border: 1px solid; }

	.RadComboBox_OvComboBox .rcbInputCell { border-color: #cdcdcd; color: black; background-color: white; border: 1px solid #cdcdcd; }

	.RadComboBox_OvComboBox .rcbInputCellLeft { padding-left: 10px; padding-right: 5px; border-right: 0; }

	.RadComboBox_OvComboBox .rcbInputCellRight { padding-left: 5px; padding-right: 10px; border-left: 0; }

	.RadComboBox_OvComboBox table td.rcbInputCell { border-width: 1px; }

	.RadComboBox_OvComboBox table td.rcbInputCellLeft { border-right-width: 0; }

	.RadComboBox_OvComboBox table td.rcbInputCellRight { border-left-width: 0; }

	.RadComboBox_OvComboBox .rcbInput { margin: 0; color: black; font: 100 16px "Segoe UI", Arial, Helvetica, sans-serif; }

	.RadComboBox_OvComboBox .rcbEmptyMessage { color: #bbbbbb; font-style: italic; }

	.RadComboBox_OvComboBox .rcbArrowCell { border-color: #cdcdcd; color: black; background-color: #f9f9f9; width: 28px; }

		.RadComboBox_OvComboBox .rcbArrowCell a { width: 28px; height: 24px; background-image: url('radActionsSprite.png'); background-position: -23px -17px; background-repeat: no-repeat; }

	.RadComboBox_OvComboBox table td.rcbArrowCell { border-width: 1px; }

	.RadComboBox_OvComboBox .rcbArrowCellHidden,
	.RadComboBox_OvComboBox .rcbArrowCellHidden a { width: 3px; }

	.RadComboBox_OvComboBox .rcbHovered .rcbInputCell { border-color: #767676; color: black; background-color: white; }

	.RadComboBox_OvComboBox .rcbHovered .rcbArrowCell { border-color: #cdcdcd; color: black; background-color: #e8e8e8; }

	.RadComboBox_OvComboBox .rcbFocused .rcbInputCell { border-color: #008cc8; color: black; background-color: white; }

	.RadComboBox_OvComboBox .rcbFocused .rcbInput { color: black; }

	.RadComboBox_OvComboBox .rcbFocused .rcbArrowCell { border-color: #008cc8; color: white; background-color: #008cc8; }

	.RadComboBox_OvComboBox .rcbReadOnly .rcbInputCell { border-color: #cdcdcd; color: black; background-color: #f9f9f9; }

	.RadComboBox_OvComboBox .rcbReadOnly .rcbArrowCellLeft { border-right: 0; }

	.RadComboBox_OvComboBox .rcbReadOnly .rcbArrowCellRight { border-left: 0; }

	.RadComboBox_OvComboBox .rcbHovered .rcbReadOnly .rcbInputCell { border-color: #cdcdcd; color: black; background-color: #e8e8e8; }

	.RadComboBox_OvComboBox .rcbHovered .rcbReadOnly .rcbInput { color: black; }

	.RadComboBox_OvComboBox .rcbFocused .rcbReadOnly .rcbInputCell { border-color: #008cc8; color: white; background-color: #008cc8; }

	.RadComboBox_OvComboBox .rcbFocused .rcbReadOnly .rcbInput { color: white; }

	.RadComboBox_OvComboBox .rcbDisabled { opacity: .5; }

	.RadComboBox_OvComboBox .rcbLabel { line-height: 24px; }

.RadComboBoxDropDown_OvComboBox { border-color: #cdcdcd; color: black; background: white; font: 100 16px/34px "Segoe UI", Arial, Helvetica, sans-serif; }

	.RadComboBoxDropDown_OvComboBox .rcbHeader,
	.RadComboBoxDropDown_OvComboBox .rcbFooter { color: black; background-color: #f9f9f9; }

	.RadComboBoxDropDown_OvComboBox .rcbHeader { border-bottom-color: #cdcdcd; }

	.RadComboBoxDropDown_OvComboBox .rcbFooter { border-top-color: #cdcdcd; }

	.RadComboBoxDropDown_OvComboBox .rcbHeader,
	.RadComboBoxDropDown_OvComboBox .rcbFooter { margin: 0; padding: 0 10px; }

	.RadComboBoxDropDown_OvComboBox .rcbItem,
	.RadComboBoxDropDown_OvComboBox .rcbHovered,
	.RadComboBoxDropDown_OvComboBox .rcbDisabled,
	.RadComboBoxDropDown_OvComboBox .rcbLoading { margin: 0; padding: 0 10px; }

	.RadComboBoxDropDown_OvComboBox .rcbHovered { color: black; background-color: #e8e8e8; }

	.RadComboBoxDropDown_OvComboBox .rcbSelected { color: white; background-color: #008cc8; }

	.RadComboBoxDropDown_OvComboBox .rcbDisabled { opacity: .5; }

	.RadComboBoxDropDown_OvComboBox .rcbLoading { color: black; background-color: #e8e8e8; }

	.RadComboBoxDropDown_OvComboBox .rcbItem em,
	.RadComboBoxDropDown_OvComboBox .rcbHovered em { color: black; background-color: #e8e8e8; }

	.RadComboBoxDropDown_OvComboBox .rcbCheckBox { margin: -1px 10px 0 0; }

	.RadComboBoxDropDown_OvComboBox .rcbCheckAllItems,
	.RadComboBoxDropDown_OvComboBox .rcbCheckAllItemsHovered { margin: 0; padding: 0 10px; background-color: white; background-image: none; }

		.RadComboBoxDropDown_OvComboBox .rcbCheckAllItems .rcbCheckAllItemsCheckBox,
		.RadComboBoxDropDown_OvComboBox .rcbCheckAllItemsHovered .rcbCheckAllItemsCheckBox { margin: -1px 10px 0 0; }

	.RadComboBoxDropDown_OvComboBox .rcbMoreResults { margin: 0; padding: 0; height: 12px; border: 0; line-height: 12px; }

		.RadComboBoxDropDown_OvComboBox .rcbMoreResults a { width: 16px; height: 16px; background-image: url('radActionsSprite.png'); background-position: -17px -67px; background-repeat: no-repeat; }

	.RadComboBoxDropDown_OvComboBox .rcbSeparator { color: white; background: white; }
